Subject: [AVT] Reminder: mailing list policy

From: Colin Perkins <[email-masked]>
Date: Mon, 22 Mar 2004 22:37:52 +0000

A reminder that, as a way of reducing spam, the AVT mailing list holds
email sent by non-subscribers for approval. This filter catches over 50
messages each day, the overwhelming majority of which are spam which is
deleted. If you post to the list using an address which is not subscribed,
your mail will likely be delayed, and may be accidently discarded, since
approval is a manual process. 

We would urge everyone considering posting to subscribe to the list first,
to ease the approval load. You may mark the address such that mail is not
delivered to it, if you wish to send from a different address to that you
use to receive mail.

Colin

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt